---
- hosts: "all"
  become: true
  roles:
      - deploy-ssh-users
#      - zsh
  vars:
    users:
      - name: slohr
        key: "{{ lookup('file', 'slohr.pub') }}"
      - name: ansible
        key:  "{{ lookup('file', 'ansible.pub') }}"
    remove_users:
      - stefan
    zsh_users:
      - slohr
